@charset "UTF-8";

@media screen and (min-width: 1000px) {

/*========= base ===========*/

html {
  margin: 0;
  padding:0;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Yu Gothic Medium', '游ゴシック Medium', 'YuGothic', '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif;
  font-weight: 500;
  color: #313131;
  font-size: 16px;
  line-height: 2; /* 行間*/
  letter-spacing:1px; /* 文字間*/
  text-align: justify;
}

h1,h2,h3,h4,h5 {
  margin: 0;
  padding: 0;
  font-family: 'Noto Serif JP', serif;
  font-weight: normal;
  z-index: 30;
}

img {
  width: 100%;
  vertical-align: bottom;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
/* ←縮小したときのぼけを防ぐ */
}

ul,li,dl,dt,dd {
  margin:0;
  padding:0;
  list-style: none;
}

a { 
  text-decoration: none;
  color: #000;
}

a:hover { 
  transition: .3s;
  opacity: 0.6;
}

section {
  margin-bottom: 120px;
}

.content-wrapper {
   width: 1000px;
   margin: 0 auto;
 }

 .content-wrapper2 {
  width: 800px;
  margin: 0 auto;
}

 figure {
  margin: 0;
}

/*-- 改行 --*/
.br-pc { display:block; }
.br-mb { display:none; }
.br-tb { display:none; }


/*========= ヘッダー ===========*/
.header {
  width: 100%;
}

.header-nav {
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-nav ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 230px;
}

.header-nav ul li {
  margin-left: 50px;
}

.navToggle ,.mobilenav {
  display:none;
}

.sticky-header {
  position: fixed;
  width: 100%;
  height: 80px;
  z-index: 9999;
  transition: 0.25s;
  background-color: rgba(255, 255, 255, 0.9);
  font-size: 15px;
  letter-spacing: 2px;
  clear: both;
}

.header-nav2 {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-nav2 ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 0px;
}

.header-nav2 ul li {
  margin-left: 50px;
}

.yokorogo {
width: 200px;
}

.taterogo {
  width: 80px;
  z-index: 9998;
  padding: 220px 0 0 0;
}


/*========= メインビジュアル ===========*/

.maintext {
  text-align: center;
  margin-top: 50px;
  line-height: 2.5; /* 行間*/
}
.oshirase {
  text-align: center;
  margin-top: 50px;
  line-height: 2.3; /* 行間*/
  font-size: 15px;
  color: #780a0a;
}
.mainvisual img {
  width: 100%;
  height: 600px;
  object-fit: cover;}

  #slideshow {
    position: relative;
  width: 100%;
  height: 600px;
 }
 #slideshow img {
    position: absolute;
    top: 0;
    left:0;
    z-index: 8;
    opacity: 0.0;
 }
 #slideshow img.active {
    z-index: 10;
    opacity: 1.0;
 }
 #slideshow img.last-active {
    z-index: 9;
 }
  

/*========= 商品一覧 ===========*/

.sweetslist {
  text-align: center;
}

.sweetslist h3 {
  font-size: 27px;
  letter-spacing: 7px;
  padding-bottom: 10px;
}

.sweetslist li {
  font-size: 17px;
  letter-spacing: 2px;
  font-family: 'Noto Serif JP', serif;
}

.icon {
  position: relative;
  top: 10px;
  left: 14px;
  width: 32px;
  margin-bottom: 10px;
}

/* -------- 縦書きCSS -------- */
.g-nav {
  margin: 20px 0 20px 0;
  display: inline-block;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
  text-align: left;
}/* https://tategaki.github.io/explan6.html & https://tks-kan.com/2017/04/14/1237/ & https://muumv.com/vertical-rl/ */

.g-nav li{
  line-height: 3.5;
}


/*========= 定番商品 ===========*/



.column1-image {
  width: 600px;
  height: 450px;
  object-fit: cover;
}

.tate {
  position: relative;
  top: -495px;
  left: 450px;
  font-size: 42px;
  letter-spacing: 10px;
  margin: 0px 0 20px 0;
  display: inline-block;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.title-icon {
  display: flex;
  justify-content: space-between;
}

.icon-miyoshi {
  position: absolute;
  margin: 380px 0 0 0;
  right: 2%;
  width: 90px;
  height: 90px;
  z-index: 20;
 }
.icon1 {
  width: 80px;
  height: 80px;
  margin: -280px 270px 0px 0px;
 }

 .content-txt {
  margin: 0 0 0 650px;
  margin-top: -480px;
}

.content-money {
  width: 600px;
  margin-bottom: 120px;
}

/* https://creive.me/archives/15427/ */
.money ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.money li {
  position:relative;
  float: left;
  list-style-type: none;
  width: 23%;
  border-bottom: 1px solid #c0c0c0;
  font-size: 14px;
  margin-top: 3px;
}

.money-none {
  visibility:hidden;
}

.disclaimer {
  line-height: 1.5;
  font-size: 12px;
 }

 .column1a {
   padding-top: 40px;
 }
/* -------- 定番商品:1カラム写真右 -------- */


.column1b .column1-image {
    margin:0 0 0 400px;
    padding-top: 40px;
}

.column1b .icon1 {
  position: relative;
  margin: -310px 650px 0px 0px;
}

.column1b .content-txt {
  margin: 0 0 0 0px;
  margin-top: -480px;
  width: 350px;
}

.column1b .content-money {
  width:600px;
  margin: 0 0 120px 400px;
}

/* -------- 定番商品:2カラム -------- */

.column2 {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
}

.column2box {
  width: 470px;
}
.column2-image {
  width: 470px;
  height: 330px;
  object-fit: cover;
}

.column2box .icon2 {
  position: absolute;
  width: 80px;
  height: 80px;
  margin: -380px 0px 0px 20px;
 }

 .column2box .column2-title {
  position: absolute;
  width: 470px;
  text-align: center;
  margin: 15px 0 0 0px;
  font-size: 31px;
  letter-spacing: 5px;
 }

.column2-title-sweet ,.column2-title-cheese {
  position: absolute;
  width: 470px;
  text-align: center;
  margin: 15px 0 0 0px;
  font-size: 31px;
  letter-spacing: 5px;
 }

.column2box .content-txt {
  margin: 85px 0 0 0px;
}

.column2box .content-money {
  width: 470px;
}

.money2 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.money2 li {
  position:relative;
  float: left;
  list-style-type: none;
  width: 31%;
  border-bottom: 1px solid #c0c0c0;
  font-size: 14px;
  margin-top: 3px;
}

/* -------- 定番商品:4カラム -------- */

.icon4 {
  position: relative;
  left: 15px;
  width: 65px;
  z-index: 20;
 }
 
.column4 {
  width: 100%;
  position: relative;
  font-size: 14px;
  line-height: 1.8;
  margin: -20px 0 -30px 0;
}

.column4 ul {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
}

.column4-image {
  position: relative;
  top: -40px;
  width: 220px;
  height: 170px;
  object-fit: cover;
}

.money4 ,.column4-txt {
  width: 220px;
}

.column4 h2 {
  text-align: center;
  margin-top: -25px;
  font-size: 25px;
  letter-spacing: 5px;
  height: 40px;
}

.money4 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.money4 li {
  position:relative;
  float: left;
  list-style-type: none;
  text-align: center;
  width: 100%;
  border-bottom: 1px solid #c0c0c0;
  font-size: 14px;
  margin-top: 3px;
}

/*========= ギフト商品 ===========*/

.gift {
  padding-top: 40px;
}

.gift-image {
  width: 1000px;
  height: 450px;
  object-fit: cover;
  margin: -270px 0 20px 0;
}

.gift-tate {
  position: relative;
  left: 60px;
  font-size: 42px;
  letter-spacing: 5px;
  margin: 0px 0 20px 0;
  display: inline-block;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.icon-gift {
  position: relative;
  right: -650px;
  top: 210px;
  width: 80px;
  z-index: 20;
 }

.gift-text {
  text-align: center;
  line-height: 2.3;
}

.money-gift {
  width: 400px;
  margin: auto;
}

.money-gift ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.money-gift li {
  position:relative;
  float: left;
  list-style-type: none;
  text-align: center;
  width: 48%;
  border-bottom: 1px solid #c0c0c0;
  font-size: 14px;
  margin-top: 3px;
}


/*========= 季節商品 ===========*/

.season-a {
  position: relative;
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin: 0 auto;
  margin-top: 200px;
  align-items: center;
}

.season-image {
  width: 1000px;
  height: 450px;
  object-fit: cover;
  margin: -190px 0 20px 0;
}

.season-tate {
  position: relative;
  left: 60px;
  font-size: 42px;
  letter-spacing: 10px;
  margin: 0px 0 20px 0;
  display: inline-block;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.season-text {
  text-align: center;
  line-height: 2.3;
}

/*========= 店舗紹介 ===========*/
.footer {
  background-color: #193759;
  color: rgb(228, 228, 228);
  text-align: center;
}

.content-wrapper2 h3 {
  border-bottom: 1px solid  rgb(228, 228, 228);
  padding: 80px 0px 5px 0px;
  font-size: 27px;
  letter-spacing: 7px;
}

.shop {
  width: 600px;
  margin: 0 auto;
}

.shop-a {
  display: flex;
  justify-content: space-between;
  text-align: left;
  margin: 50px 0px;
}

.gaikan {
  width: 270px;
  height: 180px;
  margin: 14px 30px 0 0;
}

.shop-name {
  font-size: 28px;
  letter-spacing: 5px;
  padding: 0px 80px 0px 0px;
  font-family: 'Noto Serif JP', serif;
}

.shop-text {
  font-size: 15px;
  line-height: 1.6em;
}

.shop-zei {
  font-size: 12px;
}

/*========= グーグルマップグレー ===========*/
iframe{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

iframe:hover {
  transition: filter 0.8s ease;
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

/*========= 販売店 ===========*/
.shop-list {
  width: 100%;
  margin: 30px 1% 170px 5%;
  letter-spacing:1px; /* 文字間*/
}
.shop-list li {
  position:relative;
  float: left;
  list-style-type: none;
  text-align: left;
  width: 32%;
  font-size: 16px;
  margin-top: 3px;
}

/*========= お問合せ ===========*/
.contact {
  padding: 15px 0px 120px 0px;
}

.contact-tel {
  font-size: 40px;
  letter-spacing: 5px;
  margin: -10px 0px;
  font-family: 'Cookie', cursive;
}

.contact-fax {
  font-size: 35px;
  letter-spacing: 5px;
  font-family: 'Cookie', cursive;
  margin: -20px 0px 15px 0px;
}

.fax {
  margin: -25px 0px 30px 0px;
}

.footer a { 
  text-decoration: none;
  color: #fff;
}

.mail {
  width: 50px;
  padding-top: 8px;
}

}